## com.sun.el.parser
Interface NodeVisitor

All Known Implementing Classes:
  ExpressionBuilder

    public interface NodeVisitor

Version:
  $Change: 181177 $$DateTime: 2001/06/26 08:45:09 $$Author: tcfujii $
Author:
  Jacob Hookom [jacob@hookom.net]

Method Summary
`void` `visit(Node node)`

Method Detail

### visit

    void visit(Node node)
               throws ELException

  Throws:
    `ELException`

Copyright © 2008 Mort Bay Consulting. All Rights Reserved.